/* You can probably tell I dont know jack shit about css by looking at the way this site is built. im sorry */
body {
  background-color: #000000;
  color: #707070;
  font-family: Crimson Text;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

*, *::before, *::after {
    box-sizing: border-box;
}

#main {
    background: #000000;
    max-width: 1400px;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}

div {
    display: block;
    position: relative;
}

p {
    display: block;
    position: relative;
}

header, nav, main, footer {
  display: block;
  position: relative; bottom: 0px;
  align-content: ;
}

* {
  box-sizing: border-box;
}


/* Header junk */
#wrapperHeader {
 width:100%;
 height:200px;
 text-align:center;
}

div#wrapperHeader div#header {
 width:1000px;
 height:200px;
 margin:0 auto;
}

div#wrapperHeader div#header img {
 width:1000; /* the width of the logo image */
 height:200; /* the height of the logo image */
 margin:0 auto;
}

#dynamic-message {
  font-family: Crimson Text;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  border-left: 4px solid #000;
}

header, nav, main, footer {
  display: block;
}

/* Navbar Junk */

.nav-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
    margin-bottom: 25px;
}

.nav-links img {
    height: 70px;
    width: auto;
}